<?xml version='1.0'?>

<reference anchor='RFC2938'>

<front>
<title>Identifying Composite Media Features</title>
<author initials='G.' surname='Klyne' fullname='G. Klyne'>
<organization /></author>
<author initials='L.' surname='Masinter' fullname='L. Masinter'>
<organization /></author>
<date month='September' year='2000' /></front>

<seriesInfo name='RFC' value='2938' />
<format type='TXT' octets='34451' target='ftp://ftp.isi.edu/in-notes/rfc2938.txt' />
</reference>
